/* new styles thst will precede version 4 */

/* Drop Down Menu *New* */

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float:right;
}
#menu li { /* all list items */
	float: left;
	position: relative;
	width: 90px;
}
#menu li ul {/* second-level lists */
	position: absolute;
	display: block; 
	top: 2em;
    left: 0;
}
#menu li>ul {/* to override top and left in browsers other than IE */
	top: auto;
	left: auto;
}

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
/* End */

#menu li:hover ul{
	display: block;
}
#menu li:hover>ul{
	visibility:visible;
}
#menu ul ul{ 
	visibility:hidden;
}		

/* Make-up syles */
#menu ul, li {
    margin: 0 0 0 0; 
}
/* Styles for Menu Items */
#menu ul a {
	display: block;
	text-decoration: none;
	color: #1876D6;
	background: #E7EEF6; /* IE6 Bug */
	padding: 4px;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
}

/* Hover Styles */
#menu ul a:hover {  
	background: #F3F8FD; 
} 

/* Sub Menu Styles */
#menu li ul a {
	text-decoration: none;
	color: #1876D6;
	background: #E7EEF6; /* IE6 Bug */
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-left: 1px solid white;
    padding: 4px; 
} 

/* Sub Menu Hover Styles */
#menu li ul a:hover { 
	background: #F3F8FD;
	text-decoration:underline;
}

/* form formatting */
fieldset.form_fields{
	border: 1px solid #4C4C4C;
	background: #F3F8FD;
	padding: 5px;
	margin: 10px 0;
}
fieldset.form_fields legend{
	font-weight: bold;
	color: #1975D1;
}
div.form_fields{
	padding: 2px 0;
}

/* sphider */
div#result_report{
	background: #E7EEF6;
	padding: 2px 5px;
	font-weight: bold;
	text-align: right;
	font-size: 10px;
}
div#results{
}
div#result_pages{
}
div#common_report{ /* not sure how this is used*/
}
span.url{
	color: #6DAB5B;
}

/* footnotes */
sup a:link
{
font-size:1.5em;
line-height:0;
font-weight: bold;
color: #333;
background-color: #FFE680;
margin-right:0.2em;
margin-left:0.1em;
padding:0.1em 0.3em;
font-size:0.8em;
text-decoration: none;
border: none;
}

sup a:visited
{
font-size:1.5em;
line-height:0;
font-weight: bold;
color: #333;
background-color: #FFE680;
margin-right:0.2em;
margin-left:0.1em;
padding:0.1em 0.3em;
font-size:0.8em;
text-decoration: none;
border: none;
}

sup a:hover
{
background-color: #FF9900;
}

supdest
{
font-size:1.5em;
line-height:0;
font-weight: bold;
color: #333;
margin-right:1em;
margin-left:0.1em;
padding:0.1em 0.3em;
font-size:0.8em;
text-decoration: none;
border: none;
}
/*
     FILE ARCHIVED ON 01:55:12 May 16, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:04 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.538
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.028
  esindex: 0.01
  cdx.remote: 5.594
  LoadShardBlock: 219.164 (3)
  PetaboxLoader3.resolve: 99.298 (4)
  PetaboxLoader3.datanode: 211.64 (4)
  load_resource: 142.39
*/